Einleitung

Mit dem WinFormM Utility können Sie

  • vorhandene Formulare in vielen Bild-Formaten am PC elektronisch ausfüllen,
  • und danach die ausgefüllten Formulare ausdrucken oder zur Weiterverarbeitung speichern.
  • sowie verschiedene Bilder mit unterschiedlichen Formaten zusammenfassen und in einer einzigen TIFF-Datei speichern

Formulare liegen häufig in verschiedenen Bild-Formaten vor. WinFormM kann eine Vielzahl von Bild-Formaten lesen und anzeigen, die dann mit den Funktionen von WinFormM ausgefüllt werden können.

Falls ein Formular als Papier vorliegt, kann es von WinFormM eingescannt und in verschiedenen Bild-Formaten gespeichert werden. Danach kann es mit den Funktionen von WinFormM ausgefüllt werden.

Nachdem ein Formular ausgefüllt wurde, kann es ausgedruckt werden oder in der druckfertigen Art gespeichert werden.

WinFormM kann auch dazu benutzt werden, verschiedene Bilder mit unterschiedlichen Formaten zu einer einzigen Datei zusammenzufassen. Innerhalb einer TIFF-Datei sind mehrere Bilder-Rahmen möglich; jeder Rahmen beinhaltet ein Bild. WinFormM hat eine Thumbnail-Ansicht, in der verschiedene Bilder ausgewählt werden können um diese in einer einzigen TIFF-Datei zusammenzufassen als Schwarz/Weiß-Bilder oder Farbbilder.

Diese kurze Einführung soll Ihnen helfen, mit dem Funktionsumfang von WinFormM rasch zurecht zu kommen.

Nächste Themen

  • die Programmoberfläche
nach oben nach oben


Hauptfenster

Das WinFormM Hauptfenster besteht aus vier Elementen. Nacheinander sind in diesem Hauptfenster enthalten:

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • die Statusleiste

    Hauptfenster

    WinFormM besitzt zwei Anwendungsfenster:

  • das Fenster zur Darstellung und zum Ausfüllen des Formulars,
      das die beiden untergeordneten Fenster beinhaltet:
    • das Fenster zur Darstellung des Formulars auf der rechten Seite
    • das Fenster zur Darstellung der Informationen zum Ausfüllen des Formulars auf der linken Seite

  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht

    • Nächste Themen

    • die Titelleiste
    • die Menüleiste
    • die Symbolleisten
    • das Fenster zur Darstellung des Formulars
    • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
    • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
    • die Statusleiste


Titelleiste

Die Titelleiste enthält hinter dem Programmnamen den Namen der im aktiven Fenster geöffneten Datei. Auf der rechten Seite sind die Standard- Windows-Buttons zum Minimieren, Maximieren und Schließen der Anwendung enthalten.

Der Minimieren-Button funktioniert anders als bei anderen Windows-Anwendungen. Durch Drücken des Buttons "Minimieren" wird die Anwendung nicht in die Windows-Taskleiste minimiert, sie wird aus der Windows-Taskleiste entfernt und ein neues Symbol wird in den System-Tray aufgenommen. Von dort aus kann sie mit einem Doppelklick wiederhergestellt werden, mit einem Rechtsklick kann ein Kontext-Menü angezeigt werden,

aus dem die Anwendung wieder hergestellt werden kann oder beendet werden kann. Wenn die Anwendung wiederhergestellt wird, bleibt das Symbol im System-Tray erhalten. Es wird auch kein neues Symbol hinzugefügt, wenn die Anwendung dann erneut minimiert wird.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Menüleiste

Die Menüleiste enthält die aktiven Funktionen dieses Fensters. Auf der rechten Seite sind die Standard- Windows-Buttons zum Minimieren, Maximieren und Schließen des Anwendungs-Fensters enthalten.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des Anwendungs-Fensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Symbolleiste

Die Symbolleisten enthalten Funktionen des aktiven Anwendungsfensters.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des Anwendungs-Fensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Formularfenster

Das Formularfenster enthält die Darstellung des Formulars, das in der geöffneten Datei enthalten ist.

Ein Formular ist eine Datei mit einem Bild-Format, das von WinFormM gelesen und angezeigt werden kann. Zur Zeit sind folgende Bild-Formate unterstützt:

  • Bitmap-Dateien (Dateiendungen .BMP oder .DIB oder .RLE)
  • TIFF-Dateien (Dateiendungen .TIF oder .TIFF)
  • JPEG-Dateien (Dateiendungen .JPG oder .JPEG oder .JPE oder .JFIF)
  • PNG-Dateien (Dateiendungen .PNG)
  • GIF-Dateien (Dateiendungen .GIF)
  • Paintbrush-Dateien (Dateiendung .PCX)
  • Adobe Pdf Dateien (Dateiendung .PDF)

Die Bild-Formate "Paintbrush" und "Adobe Pdf" sind unterstützt, weil sie weitverbreitet sind. Sie können nur gelesen und angezeigt werden, aber nicht geändert und nicht gespeichert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Formularfenster Lineal

Am oberen und am linken Rand des Formularfensters ist ein Lineal enthalten, das die Größe des Formulars in verschiedenen Einheiten anzeigen kann.

Formular Fenster Lineal

Durch Drücken der rechten Maustaste innerhalb des Lineals kann ein Kontext-Menü angezeigt werden, mit dem die Einheiten der Darstellung ausgewählt werden können.


Formularfenster Markieren

Im Formularfenster kann ein Bereich zur weiteren Bearbeitung markiert werden, indem an einem Punkt innerhalb des Formulars die linke Maustaste gedrückt wird und bei gedrückter linker Maustaste mit der Maus ein Bereich aufgezogen wird.

Formular Fenster Markieren

Im Menü des Anwendungsfenster werden die Menüpunkte 'Ausschneiden', 'Kopieren' und 'Beschneiden' aktiviert, mit denen der markierte Bereich ausgeschnitten, in die Zwischenablage kopiert oder auf die Markierung beschnitten werden kann.


Informationen zum Ausfüllen des Formulars

Das Fenster enthält die Informationen zum Ausfüllen des Formulars, die beim Anzeigen über das Formular gelegt werden und beim Ausdrucken über das Formular gedruckt werden.

Information zum Ausfüllen des Formulars

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Hinzufügen von Information

Das Fenster enthält die Informationen zum Ausfüllen des Formulars, die beim Anzeigen über das Formular gelegt werden und beim Ausdrucken über das Formular gedruckt werden.

Beim Öffnen von vorhandenen Formularen wird der Name der Beschreibungs-Datei dem Button 'Beschreibung öffnen' hinzugefügt.

Falls die Beschreibungs-Datei noch nicht existiert, wird die Default-Information erstellt und angezeigt, wenn diese Datei durch den Button 'Beschreibung öffnen' geöffnet wird.

Falls die Beschreibungs-Datei bereits existiert, wird diese Datei durch den Button 'Beschreibung öffnen' geöffnet und die darin vorhandene Information angezeigt.

Nach dem Scannen eines Formulars wird eine Beschreibungs-Datei mit Default-Information erstellt und angezeigt.


Ausfüllen des Formulars

Durch Auswahl eines Knotens in der Darstellung und Drücken der rechten Maustaste erscheint ein Kontextmenü, in dem alle für diesen Knoten möglichen Funktionen enthalten und aktiviert sind.

Durch Auswahl des Knotens und Drücken der 'Einfg' Taste erscheint ein Kontextmenü, in dem alle für diesen Knoten aktiven Funktionen enthalten sind.

Beim Hauptknoten ist dies die Funktion 'Insert' zum Einfügen von untergeordneten Knoten. Die Funktionen 'Delete' und 'Change' sind bei diesem Knoten nicht aktiv.

In diesem Knoten kann die Kopf-Information 'Comment', 'File', 'Default' und 'Print' eingefügt werden sowie weitere Knoten für 'Line', 'Rectangle', 'Circle', 'Image' und 'Text'.

Die Funktion 'Delete' ist auf untergeordneten Knoten aktiv, durch Auswahl der 'Delete' Funktion kann der gesamte Knoten entfernt werden. 'Delete' entfernt den kompletten Knoten auch, wenn der Knoten ausgewählt wird und danach die 'Entf' Taste gedrückt wird.

Die Funktion 'Change' ist bei solchen Knoten aktiv, die eine Positionierung beinhalten, z.B. bei den Knoten 'Top', 'Left', 'Right' und 'Bottom'.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen eines Kommentars

Ein Kommentar kann hinzugefügt werden zur Identifikation des Zweckes der Datei.

Nach dem Hinzufügen des 'Comment' Knotens kann der Kommentar-Text durch einen Doppelklick auf den vorhandenen Text ausgewählt werden. Eine Textbox wird geöffnet und kann zum Eingeben des Kommentar-Textes genutzt werden.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen einer Datei

Ein 'File'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um die Bild-Datei zu identifizieren, die direkt nach der DESC-Datei geöffnet wird, wenn die DESC-Datei durch einen Doppelklick auf ihren Namen geöffnet wird (siehe Programmoptionen Zuordnung).

Nachdem der 'File' Knoten hinzugefügt wurde, kann der Dateiname mit dem 'Datei öffnen' Dialog ausgewählt werden.

Ein vorhandener 'File' Knoten wird mit einem Doppelklick auf den Dateinamen geöffnet. Der 'Datei öffnen' Dialog wird geöffnet und kann zur Auswahl eines Dateinamens benutzt werden.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Default Einstellungen

Ein 'Default' Knoten wird zur Beschreibungs-Datei hinzugefügt, um Default-Werte zum Zeichnen der Beschreibungs-Knoten zur Verfügung zu haben.

Der 'Default' Knoten enthält die 'Width' (Breite) eines Stifts, die 'Color' (Farbe) eines Stifts und den 'Font' (die Schriftart), um Text darzustellen.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Width

Ein vorhandener 'Width' Knoten wird durch einen Doppelklick auf die Breite geöffnet. Eine Up/Down-Box wird geöffnet und kann zum Eingeben einer Breite benutzt werden.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Color

Ein vorhandener 'Color' Knoten wird durch einen Doppelklick auf die Farbe geöffnet. Ein Dialog wird geöffnet und kann zur Auswahl einer Farbe benutzt werden.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Font

Ein vorhandener 'Font' Knoten wird durch einen Doppelklick auf den Knoten 'Font' geöffnet. Damit wird der Standard-Dialog zur Auswahl eines Fonts benutzt. Die ausgewählten Eigenschaften 'Name', 'Size' und 'Style' werden dann in den 'Font' Knoten übernommen.

In einem 'Font' Knoten wird durch einen Doppelklick auf den Knoten 'Name' eine Auswahl der möglichen Fonts geöffnet. Damit kann ein Font-'Name' ausgewählt werden.

In einem 'Font' Knoten wird durch einen Doppelklick auf den Knoten 'Size' die Größe geöffnet. Eine Up/Down-Box wird geöffnet und kann zum Eingeben einer Größe benutzt werden.

In einem 'Font' Knoten wird durch einen Doppelklick auf den Knoten 'Style' der Stil geöffnet. Damit kann der Stil eines Fonts ausgewählt werden. In der geöffneten Combobox sind mehrere Einträge auswählbar, z.B. 'Italic' und 'Bold'.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Print Einstellungen

Ein 'Print' Knoten wird zur Beschreibung von Druck-Einstellungen verwendet.

Der 'Print' Knoten kann die 'PreviewBorders', 'Zoom' und 'Position' Knoten enthalten.

Ein vorhandener 'PreviewBorders' Knoten wird durch einen Doppelklick auf die Einstellung geöffnet. Eine Combobox wird geöffnet und kann zum Eingeben der Einstellung benutzt werden.

'PreviewBorders=Yes' bedeutet, dass die Ränder (Seiten-Begrenzungen) der Druck-Einstellungen mit besonderen Markierungen gekennzeichnet werden. 'PreviewBorders=No' bedeutet, dass keine besonderen Markierungen zu den Begrenzungen gedruckt werden.

Ein vorhandener 'Zoom' Knoten wird durch einen Doppelklick auf die Einstellung geöffnet. Eine Combobox wird geöffnet und kann zum Eingeben der Einstellung benutzt werden.

'Zoom=Yes' bedeutet, dass das Bild soweit wie möglich an den druckbaren Bereich angepaßt wird. 'Zoom=No' bedeutet, dass die Original-Bildgröße beim Drucken benutzt wird.

Ein vorhandener 'Position' Knoten wird durch einen Doppelklick auf die Einstellung geöffnet. Eine Combobox wird geöffnet und kann zum Eingeben der Einstellung benutzt werden.

'Position' hat nur dann eine Bedeutung, wenn das Bild mit der Einstellung 'Zoom=No' nicht druckbereich-füllend ist und deshalb auf eine spezielle Position während des Druckens positioniert werden soll.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen einer Linie

Ein 'Line'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um eine Linie zu zeichnen.

Der 'Line' Knoten hat die möglichen Parameter 'Left', 'Top', 'Right', 'Bottom' und 'Pen'.

Die Parameter 'Left', 'Top', 'Right' und 'Bottom' sind Poitionierungsangaben, um die Linie zu platzieren.

'Pen' gibt unter 'Brush' die Farbe zum Zeichnen an, unter 'Thickness' die Stärke der Linie, sowie unter 'DashCap', 'DashStyle', 'StartLineCap', 'EndLineCap', 'LineJoin' und 'MiterLimit' Optionen zum Zeichnen der Linie.

Wenn in den 'Defaults' die Angaben für 'Color' und 'Width' vorhanden sind, brauchen hier keine Angaben zu 'Brush' und 'Thickness' gemacht zu werden, die Angaben aus den 'Defaults' werden hierfür benutzt.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen eines Rechtecks

Ein 'Rectangle'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um ein Rechteck zu zeichnen.

Der 'Rectangle' Knoten hat die möglichen Parameter 'Left', 'Top', 'Right', 'Bottom', 'Pen' und 'Fill'.

Die Parameter 'Left', 'Top', 'Right' und 'Bottom' sind Poitionierungsangaben, um das Rechteck zu platzieren.

'Pen' gibt unter 'Brush' die Farbe zum Zeichnen der äußeren Begrenzungs-Linie an, unter 'Thickness' die Stärke der Linie, sowie unter 'DashCap', 'DashStyle', 'StartLineCap', 'EndLineCap', 'LineJoin' und 'MiterLimit' Optionen zum Zeichnen der Linie.

Wenn in den 'Defaults' die Angaben für 'Color' und 'Width' vorhanden sind, brauchen hier keine Angaben zu 'Brush' und 'Thickness' gemacht zu werden, die Angaben aus den 'Defaults' werden hierfür benutzt.

'Fill' gibt an, wie das Rechteck gefüllt werden soll. 'ForeGround' ist die Farbe zum Zeichnen des Vordergrundes, unter 'Background' ist die Farbe des Hintergrundes enthalten, unter 'FillStyle' die Art und Weise, wie das Rechteck gefüllt wird.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen eines Kreises

Ein 'Circle'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um einen Kreis oder eine Ellipse zu zeichnen.

Der 'Circle' Knoten hat die möglichen Parameter 'Left', 'Top', 'Right', 'Bottom', 'Pen' und 'Fill'.

Die Parameter 'Left', 'Top', 'Right' und 'Bottom' sind Positionierungsangaben, um das umgebende Rechteck des Kreises oder der Ellipse zu platzieren.

'Pen' gibt unter 'Brush' die Farbe zum Zeichnen der äußeren Begrenzungs-Linie an, unter 'Thickness' die Stärke der Linie, sowie unter 'DashCap', 'DashStyle', 'StartLineCap', 'EndLineCap', 'LineJoin' und 'MiterLimit' Optionen zum Zeichnen der Linie.

Wenn in den 'Defaults' die Angaben für 'Color' und 'Width' vorhanden sind, brauchen hier keine Angaben zu 'Brush' und 'Thickness' gemacht zu werden, die Angaben aus den 'Defaults' werden hierfür benutzt.

'Fill' gibt an, wie der Kreis oder die Ellipse gefüllt werden soll. 'ForeGround' ist die Farbe zum Zeichnen des Vordergrundes, unter 'BackGround' ist die Farbe des Hintergrundes enthalten, unter 'FillStyle' die Art und Weise, wie der Kreis oder die Ellipse gefüllt wird.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen eines Bildes

Ein 'Image'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um ein Bild zu zeichnen.

Der 'Image' Knoten hat die möglichen Parameter 'Left', 'Top', 'Right', 'Bottom' und 'Picture'.

Die Parameter 'Left', 'Top', 'Right' und 'Bottom' sind Poitionierungsangaben, um das umgebende Rechteck des Bildes zu platzieren.

'Picture' gibt den Dateinamen des Bildes an, das an die Position gezeichnet wird. Wenn ausser den Angaben 'Left' und 'Top' auch die Angaben 'Right' und 'Bottom' vorhanden sind, wird das Bild an der angegebenen Position gedehnt oder verzerrt, um die Position vollständig auszufüllen.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Hinzufügen von Text

Ein 'Text'-Knoten wird hinzugefügt zur Beschreibungs-Datei, um einen Text zu zeichnen.

Der 'Text' Knoten hat die möglichen Parameter 'Left', 'Top', 'Right', 'Bottom', 'Color', 'Font' und 'Description'.

Die Parameter 'Left', 'Top', 'Right' und 'Bottom' sind Poitionierungsangaben, um das umgebende Rechteck des Textes zu platzieren.

'Description' gibt den Text an, der an die angegebene Position gezeichnet wird. Nach dem Hinzufügen des 'Description' Knotens kann der Description-Text durch einen Doppelklick auf den vorhandenen Text ausgewählt werden. Eine Textbox wird geöffnet und kann zum Eingeben des neuen Textes genutzt werden.

Wenn ausser den Angaben 'Left' und 'Top' auch die Angaben 'Right' und 'Bottom' vorhanden sind, wird der Text evtl. umgebrochen, um an die angegebene Position gezeichnet werden zu können.

'Color' gibt die Farbe zum Zeichnen des Textes an, 'Font' gibt die Schriftart an, mit dem der Text gezeichnet wird.

Wenn in den 'Defaults' die Angaben für 'Color' und 'Font' vorhanden sind, brauchen hier keine Angaben zu 'Color' und 'Font' gemacht zu werden, die Angaben aus den 'Defaults' werden hierfür benutzt.

Verwandte Themen

  • Comment
  • File
  • Default
  • Width
  • Color
  • Font
  • Print
  • Line
  • Rectangle
  • Circle
  • Image
  • Text


Thumbnail Fenster

Das Thumbnail Fenster enthält die Darstellung von Bildern in der Thumbnail Ansicht.

Das Thumbnail Fenster zeigt die ausgewählten Bilder in einer Sicht, die es ermöglicht, individuelle Bilder auszuwählen und in einer einzigen TIFF-Datei in Farbe oder Schwarz/Weiß zu speichern.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Statusleiste

Die Statusleiste enthält Informationen zum Ablauf der Verarbeitung, Informationen zum geöffneten Bild-Format des Anwendungs-Fensters, einen Fortschrittsbalken, um grafisch über lang dauernde Vorgänge zu informieren, sowie das aktuelle Datum und die Uhrzeit.

  • die Statusleiste enthält einen Informationsblock als ersten Teil der Zeile. In diesem Informationsblock werden Nachrichten ausgegeben, die über den erfolgreichen oder nicht-erfolgreichen Fortschritt berichten. Eine Nachricht ist jeweils mit einem der Symbole Information (Informations-Meldung), Warnung (Warnungs-Meldung) oder Fehler (Fehler-Meldung) gekennzeichnet.
  • im zweiten Teil der Zeile sind sieben Felder enthalten, die Informationen zu dem geöffneten Bild-Format des Anwendungs-Fensters enthalten.
    • das erste Feld enthält die Maus-Position wenn die Maus über dem Formular steht
    • das zweite Feld enthält die Farb-Information zu dem Pixel des Bildes im Formular, auf dem die Maus steht (RGB; Red, Green, Blue)
    • das dritte Feld enthält den aktuellen Faktor der Darstellung in Prozent der Größe
    • das vierte Feld enthält die Anzahl der Bild-Pixel in der Form "Breite x Höhe"
    • das fünfte Feld enthält die Farbtiefe des geöffneten Bild-Formats
    • das sechste Feld enthält die Auflösung als dpi-Angabe in der Höhe des Bild-Formates
    • das siebte Feld enthält die Größe der geöffneten Bild-Datei in Kilobyte (KB), Megabyte (MB) oder Gigabyte (GB) oder die Größe des gescannten Bildes, wenn es noch nicht gespeichert wurde
  • der dritte Teil der Zeile enthält den Fortschrittsbalken.
  • der vierte Teil der Zeile enthält das aktuelle Datum und die Uhrzeit.

Die Informationen der Statusleiste werden jeweils aktualisiert, wenn ein anderes Anwendungs-Fenster aktiviert wird.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Menü Datei

Im Menü 'Datei' sind Funktionen vorhanden, die in diesem Anwendungsfenster ausgeführt werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild scannen

Die Funktion 'Bild scannen' startet das Scannen eines Bildes. Wenn in den Optionen die 'Anzeige der Optionen vor dem Scannen' gesetzt ist, wird der Dialog 'Scanning Optionen' gezeigt, in dem die Einstellungen für die Art des Scannens (Schwarz/Weiß, Graustufen oder Farbe), die Auflösung, die Helligkeit und der Kontrast des gescannten Bildes eingestellt werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild öffnen

Die Funktion 'Bild öffnen' öffnet eine vorhandene Datei im Image-Format. Im 'Datei öffnen' Dialog kann die zu öffnende Datei ausgewählt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Thumbnails öffnen

Die Funktion 'Thumbnails öffnen' öffnet das Anwendungsfenster zur Darstellung verschiedener Bilder in der Thumbnail-Ansicht.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Beschreibung öffnen

Die Funktion 'Beschreibung öffnen' öffnet eine vorhandene Datei im DSC-Format. Im 'Datei öffnen' Dialog kann die zu öffnende Datei im DSC-Format ausgewählt werden.

Der Button 'Beschreibung öffnen' ist zwei-geteilt. Drücken auf den linken Teil des Buttons öffnet den 'Datei öffnen' Dialog für die Datei im DSC-Format. Drücken auf den rechten Teil des Buttons bietet die Beschreibungs-Datei zum Öffnen an, deren Name sich zusammensetzt aus dem Namen des geöffneten Bildes gefolgt von der Endung '.DSC'. In der angebotenen Darstellung kann der Dateiname ausgewählt werden. Falls diese Datei noch nicht existiert, wird sie als 'neu' betrachtet und gespeichert.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild speichern

Die Funktion 'Bild speichern' speichert ein vorhandenes Bild im Image-Format.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild speichern unter

Die Funktion 'Bild speichern unter' speichert ein vorhandenes Bild im Image-Format. Im 'Datei speichern unter' Dialog kann die zu speichernde Datei festgelegt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Beschreibung speichern

Die Funktion 'Beschreibung speichern' speichert eine vorhandene Beschreibung im DESC-Format.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Beschreibung speichern unter

Die Funktion 'Beschreibung speichern unter' speichert eine vorhandene Beschreibung im DESC-Format. Im 'Datei speichern unter' Dialog kann die zu speichernde Datei festgelegt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild mit Beschreibungs-Überlagerung

Die Funktion 'Bild mit Beschreibungs-Überlagerung' ermöglicht es, ein Bild zu erzeugen, in dem die Information der .DSC Datei über das Original-Bild gelagert ist.

Das mit der .DSC Information überlagerte Original-Bild wird in einem neuen Fenster geöffnet und kann mit der Funktion 'Datei speichern unter' gespeichert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Seite einrichten

Die Funktion 'Seite einrichten' ermöglicht die Einstellungen zu den Drucker-Parametern.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Seitenansicht

Die Funktion 'Seitenansicht' zeigt ein Fenster an, in dem die Seite dargestellt wird, wie sie gedruckt aussehen würde.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Drucken

Die Funktion 'Drucken' startet den Drucker-Dialog zur Auswahl des Druckers und druckt danach die Seite aus.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Direkt drucken

Die Funktion 'Direkt drucken' druckt die Seite direkt auf dem voreingestellten Drucker aus.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Schließen

Die Funktion 'Schließen' schließt das aktuelle Anwendungs-Fenster.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Scanner Quelle wählen

Die Funktion 'Scanner Quelle wählen' ermöglicht bei mehreren angeschlossenen Scannern den gewünschten Scanner auszuwählen.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


zuletzt verwendete Dateien

Die Funktion 'zuletzt verwendete Dateien' ermöglicht die Auswahl einer zuvor bearbeiteten Datei zum Öffnen.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Beenden

Die Funktion 'Beenden' schließt alle offenen Anwendungs-Fenster und beendet dann die Anwendung. Bei Änderungen innerhalb eines Anwendungs-Fensters fragt die Anwendung, ob eine geöffnete und veränderte Bild-Datei gespeichert werden soll, und ob eine geöffnete und veränderte DESC-Datei gespeichert werden soll.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Menü Bearbeiten

Im Menü 'Bearbeiten' sind Funktionen vorhanden, die in diesem Anwendungsfenster ausgeführt werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Rückgängig

Die Funktion 'Rückgängig' wird aktiv, wenn Änderungen an einem Bild vorgenommen werden. Der Button ist zwei-geteilt. Drücken auf den linken Teil des Buttons macht die letzte Änderung rückgängig. Erneutes Drücken auf den linken Teil des Buttons macht die vorherige Änderung rückgängig.

Drücken auf den rechten Teil des Buttons zeigt die vorgenommenen Änderungen in einer Liste an. In dieser Liste können die einzelnen Schritte zusammengefaßt und nacheinander durchgeführt werden. So macht die Auswahl des zweiten Eintrags der Liste die letzten beiden Änderungen rückgängig, die Auswahl des dritten Eintrags der Liste macht die letzten drei Änderungen rückgängig, usw.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Wiederherstellen

Die Funktion 'Wiederherstellen' wird aktiv, wenn Änderungen an einem Bild vorgenommen werden und diese Änderungen ganz oder teilweise rückgängig gemacht wurden.

Der Button ist zwei-geteilt. Drücken auf den linken Teil des Buttons stellt die letzte rückgängig gemachte Änderung wieder her. Erneutes Drücken auf den linken Teil des Buttons stellt die vorher rückgängig gemachte Änderung wieder her.

Drücken auf den rechten Teil des Buttons zeigt die rückgängig gemachten Änderungen in einer Liste an. In dieser Liste können die einzelnen Schritte zusammengefaßt und nacheinander durchgeführt werden. So stellt die Auswahl des zweiten Eintrags der Liste die letzten beiden rückgängig Änderungen wieder her, die Auswahl des dritten Eintrags der Liste stellt die letzten drei rückgängig gemachten Änderungen wieder her, usw.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


alles Markieren/Markierung entfernen

Die Funktion 'alles Markieren' markiert das gesamte Bild zur weiteren Bearbeitung.

Danach wird die Funktion 'Markierung entfernen' aktiviert, damit die Markierung wieder entfernt werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ausschneiden

Die Funktion 'Ausschneiden' schneidet den markierten Bereich aus, d.h. der markierte Bereich des Bildes wird entfernt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Kopieren

Die Funktion 'Kopieren' kopiert den markierten Bereich in die Zwischenablage.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Beschneiden

Die Funktion 'Beschneiden' beschneidet das markierte Bild auf den markierten Bereich.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Einfügen

Die Funktion 'Einfügen' fügt aus der Zwischenablage ein darin enthaltenes Bild in einem neuen Anwendungsfenster ein.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ansicht größer

Die Funktion 'Ansicht größer' vergrößert die Ansicht des Bildes in dem Anwendungsfenster auf die 1 1/2 fache Größe.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ansicht kleiner

Die Funktion 'Ansicht kleiner' verkleinert die Ansicht des Bildes in dem Anwendungsfenster auf 2/3 der aktuellen Größe.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ansicht in Originalgröße

Die Funktion 'Ansicht in Originalgröße' vergrößert oder verkleinert die Ansicht des Bildes in dem Anwendungsfenster auf die Originalgröße des Bildes.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ansicht in Fenstergröße

Die Funktion 'Ansicht in Fenstergröße' vergrößert oder verkleinert die Ansicht des Bildes in dem Anwendungsfenster auf die Größe des Anwendungsfensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild vergrößern/verkleinern

Die Funktion 'Bild vergrößern/verkleinern' vergrößert oder verkleinert das Bild um einen vorzugebenden Faktor. Es wird der Dialog 'Resize image' angezeigt, in dem entweder ein 'Resize Factor' für die Breite und Höhe des Bildes angegeben werden kann, oder eine explizite Breite und Höhe angegeben werden kann. Die Interpolation für die Größenänderung kann auf drei verschiedene Arten durchgeführt werden, die 'bikubische' Art führt zum besten Ergebnis.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bild drehen

Die Funktion 'Bild drehen' dreht das Bild in der Anzeige.

Im Menü besteht nach der Auswahl von 'Bild drehen' die Möglichkeit, das Bild um 90°, um 180°, um 270° im Uhrzeigersinn zu drehen, sowie 'Spiegeln oben/unten' oder 'Spiegeln links/rechts'.

Ausserdem kann mit der Auswahl 'Gradangabe (° im Uhrzeigersinn)' das Eingabefeld zur Gradangabe in der Symbolleiste freigeschaltet werden. Durch Eingabe eines Wertes in dieses Feld und Drücken der Eingabetaste wird das Bild um den angegebenen Wert gedreht. Durch Drücken der Up/Down-Tasten in diesem Feld wird das Bild jeweils um die angegebene Gradzahl gedreht.

Der Button in der Symbolleiste ist zwei-geteilt. Drücken auf den linken Teil des Buttons führt eine Drehung um 90° im Uhrzeigersinn durch, drücken auf den rechten Teil zeigt die Liste der möglichen Drehungen an, aus denen eine der angebotenen Möglichkeiten ausgewählt werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Graustufen

Die Funktion 'Graustufen' eliminiert den Farbanteil eines Bildes in der Anzeige und zeigt das Bild in Graustufen an.

Im Menü besteht nach der Auswahl von 'Graustufen' die Möglichkeit, 'Graustufen' oder 'Schwarz/Weiß' auszuwählen.

Mit 'Graustufen' wird das Bild in eine Graustufen-Anzeige überführt, mit 'Schwarz/Weiß' wird das Bild zu schwarz/weiß überführt.

Der Button in der Symbolleiste ist zwei-geteilt. Drücken auf den linken Teil des Buttons überführt das Bild in eine Graustufen-Anzeige, drücken auf den rechten Teil zeigt die Liste der möglichen Überführungen an, aus denen eine der angebotenen Möglichkeiten ausgewählt werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


HSL Farbraum

Die Funktion 'HSL Farbraum' ermöglicht die Farbinformation des Bildes zu verändern.

Im Menü besteht nach der Auswahl von 'HSL Farbraum' die Möglichkeit, 'Helligkeit', 'Kontrast', 'Sättigung', 'Farbton', 'Gamma' oder 'HSL Filter' auszuwählen. Jede dieser Möglichkeiten zeigt ein neuen Dialog an, in dem die gewünschte Eigenschaft beeinflußt werden kann.

Wenn im Menü die Funktion 'HSL Farbraum' ausgewählt wird, werden die Eigenschaften 'Helligkeit', 'Kontrast', 'Sättigung', 'Farbton', 'Gamma' in einem Dialog angezeigt, in dem sie einzeln beeinflußbar sind.

Der Button in der Symbolleiste ist zwei-geteilt. Drücken auf den linken Teil des Buttons zeigt den Dialog 'HSL Farbraum' an, in dem die Eigenschaften 'Helligkeit', 'Kontrast', 'Sättigung', 'Farbton', 'Gamma' einzeln beeinflußbar sind. Drücken auf den rechten Teil zeigt die Liste der möglichen Eigenschaften 'Helligkeit', 'Kontrast', 'Sättigung', 'Farbton', 'Gamma' oder 'HSL Filter' an, aus denen eine der angebotenen Möglichkeiten ausgewählt werden kann.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Bilder öffnen

Hilfe

Bild öffnen

Die Funktion 'Bilder öffnen' öffnet vorhandene Datei(en) im Image-Format. Im 'Datei öffnen' Dialog kann die zu öffnende Datei/können die zu öffnenden Dateien ausgewählt werden. Die Bilder der einzelnen Dateien werden nacheinander in der Thumbnail-Ansicht dargestellt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Ordner öffnen

Die Funktion 'Ordner öffnen' öffnet eine vorhandenen Ordner und liest die darin vorhandenen Bild- Dateien im Image-Format. Im 'Ordner suchen' Dialog kann der zu öffnende Ordner ausgewählt werden. Die Bilder der einzelnen Dateien werden nacheinander in der Thumbnail-Ansicht dargestellt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Übernehmen der geöffneten Bilder

Die Funktion 'Übernehmen der geöffneten Bilder' übernimmt für jedes Bild, das in einem geöffneten Anwendungsfenster 1 dargestellt wird, eine Thumbnail-Ansicht in das Anwendungsfenster 2.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Speichern Multipage-Tiff (Farbe) unter

Die Funktion 'Speichern Multipage-Tiff (Farbe) unter' speichert die ausgewählten Bilder der Thumbnail-Ansicht in eine TIFF-Datei und behält die Farbinformation der einzelnen Bilder bei. Jedes der ausgewählten Bilder wird zu einer einzelnen Page des Multipage-TIFF Datei-Formats.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Hinzufügen Multipage-Tiff (Farbe) zu

Die Funktion 'Hinzufügen Multipage-Tiff (Farbe) zu' speichert die ausgewählten Bilder der Thumbnail-Ansicht zu einer existierenden TIFF-Datei hinzu und behält die Farbinformation der einzelnen Bilder bei. Jedes der ausgewählten Bilder wird zu einer einzelnen Page des Multipage-TIFF Datei-Formats. Die bereits existierende TIFF-Datei kann ein einzelnes Bild enthalten oder mehrere Bilder im Multipage-TIFF-Format. Jedes hinzugefügte Bild wird als neue Page des Multipage-TIFF Formats hinzugefügt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Speichern Multipage-Tiff (Schwarz/Weiß) unter

Die Funktion 'Speichern Multipage-Tiff (Schwarz/Weiß) unter' speichert die ausgewählten Bilder der Thumbnail-Ansicht in eine TIFF-Datei und reduziert die Farbinformation der einzelnen Bilder nach Schwarz/Weiß. Jedes der ausgewählten Bilder wird zu einer einzelnen Page des Multipage-TIFF Datei-Formats.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Hinzufügen Multipage-Tiff (Schwarz/Weiß) zu

Die Funktion 'Hinzufügen Multipage-Tiff (Schwarz/Weiß) zu' speichert die ausgewählten Bilder der Thumbnail-Ansicht zu einer existierenden TIFF-Datei hinzu und reduziert die Farbinformation der einzelnen Bilder nach Schwarz/Weiß. Jedes der ausgewählten Bilder wird zu einer einzelnen Page des Multipage-TIFF Datei-Formats. Die bereits existierende TIFF-Datei kann ein einzelnes Bild enthalten oder mehrere Bilder im Multipage-TIFF-Format. Jedes hinzugefügte Bild wird als neue Page des Multipage-TIFF Formats hinzugefügt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Optionen

Die Funktion 'Optionen' ermöglicht die Auswahl und die Eingabe optionaler Information.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Programmoptionen

Die Funktion 'Programmoptionen' zeigt einen Dialog an, in dem verschiedene 'Programmoptionen' ausgewählt oder eingegeben werden können.

Verwandte Themen

  • Trace Optionen
  • Thumbnail Größe
  • Zuordnung


Programmlizenzierung

Die Funktion 'Programmlizenzierung' zeigt einen Dialog an, mit dem eine 'Programmlizenzierung' durchgeführt werden kann.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Anzeige der Optionen vor dem Scannen

Die Funktion 'Anzeige der Optionen vor dem Scannen' kan ein- oder ausgeschaltet werden. Wenn sie eingeschaltet ist, wird direkt vor dem Scannen eines Bildes der 'Scanning Optionen' Dialog angezeigt, in dem die Einstellungen für die Art des Scannens (Schwarz/Weiß, Graustufen oder Farbe), die Auflösung, die Helligkeit und der Kontrast des gescannten Bildes eingestellt werden kann. Wenn sie ausgeschaltet ist, wird der Dialog nicht angezeigt, das Scannen wird mit den zuletzt vorgenommenen Einstellungen durchgeführt.

Verwandte Themen

  • Bild scannen


Fenster

In der Funktion 'Fenster' können die offenen Fenster angeordnet werden, das aktive Fenster kann geschlossen werden, oder ein offenes Fenster kann aktiviert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Anordnen

In der Funktion 'Anordnen' können die offenen Fenster angeordnet werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Menü Fenster - Überlappend

Ordnet die geöffneten Fenster, soweit diese nicht minimiert sind, überlappend an.


Menü Fenster - Übereinander

Ordnet nicht minimierte Fenster übereinander an.


Menü Fenster - Nebeneinander

Ordnet alle nicht minimierten Fenster nebeneinander an.


Menü Fenster - Symbole anordnen

Ordnet die minimierten Fenster, beginnend links unten im Hauptfenster.


Offene Fenster

In der Funktion 'Offene Fenster' sind alle offenen Fenster in einer Liste enthalten. Das aktive Fenster ist gekennzeichnet. Durch Auswahl eines anderen offenen Fensters kann dieses zum ativen Fenster gemacht werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Sprache

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Sprache Englisch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Sprache Deutsch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Hilfe

Hilfe

In der Funktion 'Hilfe' kann Information über die Anwendung, die Hilfe und weitere Information angezeigt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten
  • das Fenster zur Darstellung des Formulars
  • das Fenster zur Darstellung und Eingabe der Informationen zum Ausfüllen des Formulars
  • das Fenster zur Darstellung der Bilder in der Thumbnail-Ansicht
  • die Statusleiste


Speicheroptionen

Die Symbolleiste der Formular-Ansicht beinhaltet einen Button, mit dem der Dialog 'Speicheroptionen' aufgerufen werden kann.

Nach dem Drücken des Buttons 'Speicheroptionen' wird der Dialog nicht-modal dargestellt.

In diesem Dialog sind Einstellungen für die Speicherung von Bildern in verschiedenen Formaten möglich.

Wählen Sie im Baum auf der linken Seite den Namen des Bild-Formats aus. Auf der rechten Seite werden die möglichen Optionen für das ausgewählte Bild-Format angezeigt. Markieren Sie unterhalb von 'Option verwenden' das Kontrollkästchen der gewünschten Option und geben sie danach im Feld 'Einstellung' die gewünschte Einstellung an.


Seitenauswahl

Die Symbolleiste der Formular-Ansicht beinhaltet eine Seitenauswahl-Möglichkeit für multipage-TIFF-Dateien und .pdf-Dateien, bei denen innerhalb einer einzigen Datei mehrere Bilder gespeichert sind.

Bei mehreren Bildern innerhalb einer Datei kann mit den Up/Down-Buttons jeweils die nächste/vorherige Seite angezeigt werden.


Thumbnails Größe

Die Symbolleiste der Thumbnail-Ansicht beinhaltet eine Trackbar, die auf dem Default-Wert bzw. auf dem Wert der 'Programmoptionen Thumbs' eingestellt ist. In der Symbolleiste kann für das Anwendungsfenster die Thumbnail-Größe individuell eingestellt werden.

Eine hier in dieser Symbolleiste vorgenommene Veränderung beeinflußt nur das aktive Anwendungsfenster.

Verwandte Themen

  • Thumbnail Größe


Auswählen von Bildern in der Thumbnail-Ansicht

In der Thumbnail Ansicht sind bereits Thumbnails geöffnet.

Blättern Sie soweit nach rechts/nach unten, bis das gewünschte erste Bild in der Thumbnail Ansicht vorhanden ist.

Mit einem Druck auf die linke Maustaste über dem ersten Bild wird das erste Bild markiert.

Jetzt haben Sie zwei Möglichkeiten:

  • Mit einem Druck auf die linke Maustaste und gleichzeitig gedrückter Strg-Taste wird ein weiteres Bild markiert.

  • Mit einem Druck auf die linke Maustaste und gleichzeitig gedrückter Shift-Taste werden alle Bilder, die zwischen dem ersten und dem zuletzt gewählten Bild liegen, markiert.

Danach können Sie die ausgewählten Bilder mit den Funktionen 'Speichern' bzw. 'Hinzufügen' im Multipage-TIFF-Format abspeichern bzw. zu einer vorhandenen TIFF-Datei hinzufügen.


Scannen mehrerer Bilder und Erzeugen einer Multipage TIFF-Datei

Mit der Einstellung 'Anzeige der Optionen vor dem Scannen'

werden die Scan-Optionen in einem Dialog vor dem Scannen angezeigt.

Das Bild wird gescannt.

Ein zweites Bild wird gescannt. Die Scan-Optionen sind hier auf Farbe und auf eine höhere Auflösung eingestellt.

Das Bild wird gescannt.

Mit dem Button 'Thumbnails öffnen'

wird die Thumbnail-Ansicht geöffnet.

Mit dem Button 'Übernehmen der geöffneten Bilder'

werden die gescannten Bilder in die Thumbnail-Ansicht übernommen. Die beiden Bilder werden selektiert.

Mit dem Button 'Speichern Multipage-Tiff (Farbe) unter' können die beiden Bilder in einer einzigen TIFF-Datei gespeichert werden. Jedes einzelne Bild wird als ein Frame gespeichert. Jedes Bild enthält unterschiedliche Farbinformation, jedes der beiden Bilder enthält eine andere Auflösung.


Lizenzdaten

Die Funktion 'Lizenz Daten' zeigt einen Dialog an, um Informationen einzugeben, mit dem eine 'Programmlizenzierung' durchgeführt werden kann.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Lizenz Funktionen

Die Funktion 'Lizenz Funktionen' zeigt einen Dialog an, in dem Informationen dargestellt werden, aus denen die 'Programmlizenzierung' hervorgeht.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Lizenzierung

Die Funktion 'Lizenzierung' zeigt einen Dialog an, in dem Informationen dargestellt werden, die zur 'Programmlizenzierung' führen.

Verwandte Themen

  • Lizenzdaten
  • Lizenzierung
  • Lizenzfunktionen


Programmoptionen Zuordnung

Die Funktion 'Programmoptionen Zuordnung' zeigt einen Dialog an, in dem die Zuordnung von Dateien zu dieser Anwendung eingestellt werden kann.

Das Kontrollkästchen in 'Dateityp verbinden' kann aktiviert werden, wenn die .DSC Dateien mit dieser Anwendung verbunden werden sollen, d.h. bei einem Doppelklick auf eine .DSC-Datei wird diese Anwendung gestartet.

Verwandte Themen

  • Trace Optionen
  • Thumbnail Größe
  • Zuordnung


Programmoptionen Thumbs

Die Funktion 'Programmoptionen Thumbs' zeigt einen Dialog an, in dem die Thumbnail Größe eingestellt werden kann.

Die 'Thumbnail Größe' ermöglicht die Eingabe einer Größe von 1 bis 10. Je größer dieser Wert ist, desto größer werden die Bilder in der Thumbnail-Ansicht im Anwendungsfenster dargestellt.

Das 'Thumbnail Ansicht' Kontrollkästchen ermöglicht die Einstellung, dass Bilder aus untergeordneten Vereichnissen im Anwendungsfenster dargestellt werden, wenn es markiert ist.

Verwandte Themen

  • Trace Optionen
  • Thumbnail Größe
  • Zuordnung


Programmoptionen Trace

Die Funktion 'Programmoptionen Trace' zeigt einen Dialog an, in dem Trace Optionen eingestellt werden können.

In der 'Level'-Combobox wird ausgewählt, zu welchen Zeitpunkten Trace-Nachrichten geschrieben werden. Je höher der Level, desto mehr Nachrichten werden auf die Trace-Datei geschrieben. Standardmäßig ist 'Level 0' eingestellt.

In der 'Pfad für Trace-Dateien'-Einstellung ist der Pfad-Name dargestellt, der benutzt wird, um Trace-Dateien zu speichern. Standardmäßig ist das temporäre Verzeichnis eingestellt.

Mit dem Button 'Dateien löschen' werden die vorhandenen Trace-Dateien in dem eingestellten Verzeichnis gelöscht.

Mit dem Button 'Ordner auswählen' wird der 'Ordner suchen'-Dialog gestartet, mit dem ein Verzeichnis zur Speicherung der Trace-Dateien ausgewählt und eingestellt werden kann.

Verwandte Themen

  • Trace Optionen
  • Thumbnail Größe
  • Zuordnung